/*
Adapted from Eric Meyer - see <http://meyerweb.com/eric/thoughts/2008/01/15/resetting-again/> 
++++++++++++++++++++++++ */

@import url('link href="https://fonts.googleapis.com/css?family=Open+Sans');

a:link{
  color: #009CA6;
  text-decoration: none;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: 'Open Sans', sans-serif;
}

ul {
  list-style: none;
}

ol {
  list-style-image:none;
  list-style-position:outside;
  padding-left: 25px;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
input {
  font-size: 1em;
}

/* General
++++++++++++++++++++++++*/

body {
  background-color: #ffffff;
  /*font-size: 100%;*/
  /*font-family: verdana, helvetica, arial, sans-serif;*/
  width: 100%;
  height: 100%;
}

.hide, 
.hide span, 
hr, 
#name, 
#search h2, 
#search label, 
#section-navigation h2, 
#block-menu-menu-contacts-links h3, 
.view-publications .item-list h2 {
  position: absolute;
  left: -9999px;
  height: 1px;
  top: -9999px;
  width: 1px;
  overflow: hidden;
}
.front #slides{
  height: 205px !important;
}

.js #slides .views-row-2, 
.js #slides .views-row-3, 
.js #slides .views-row-4 {
  display: none;
}

td, 
th {
  vertical-align: top;
}

img {
  border: 0;
}

.replace {
  position: relative;
  overflow: hidden;
}

.replace a em, 
a.replace em {
  cursor: pointer;
}

.replace em {
  background-color: transparent;
  background-repeat: no-repeat;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.floatwrapper:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* forms */

input {
  font-family: inherit;
}

/* skip link
++++++++++++++++++++++++++++*/

#skip-to-content a {
  position: absolute;
  left: -9999px;
  top: -9999px;
  font-weight: bold;
  color: #ffffff;
  background-color: #0d58a6;
  line-height: 1.125;
}

#skip-to-content a:focus {
  top: 4px;
  left: 10px;
  z-index: 2;
}

/* page
++++++++++++++++++++++++++++*/

#page {
  /*width: 774px;
  margin: 0 auto 30px;
  padding: 0 0 10px 0;*/
}


/* Header
++++++++++++++++++++++++++++*/

#header-top {
  width: 960px;
  margin: 0 auto;
  padding: 18px 0 53px;
  position: relative;
}

#parent-company{
  background-image: url("../images/callaghaninnovation.png");
  height: 63px;
  width: 218px;
  float: right;
}
/* Search box */

#search {
  font-size: 0.8125em; /* 13px at 100% */
  width: 50%;
  overflow: hidden;
  padding: 2em 0 0 0;
}
#search .box {
  float: right;
}
#search .form-item {
  float: left;
  width: 218px;
  /*margin: 0 12px 0 0;*/
  padding: 3px 0 0;
}

#search .form-item input {
  /*background-color: #eeeeee;*/
  /*border: 1px solid #bfbfbf;*/
  background-color: #EBEBEB;
  height: 26px;
  padding: 4px;
  width: 210px;
}

#search .submit-wrapper {
  float: left;
  width: 100px;
}

.submit-wrapper input{
  background-color: #D7D7D7;
  height: 34px;
  margin-top: 3px;
  width: 100px;
}

#search-theme-form{
  float: right;
}

/* Logo */
h1.title{
  color: #f15a29 !important;
}

#logo-title{
  float: left;
  width: 50%;
  padding-bottom: 1em;
}  

#logo  img{
  width: 220px;
  height: 133px;
  /*position: absolute;
  bottom: -64px;
  z-index: 2;*/
}

/* Navigation */

#main-navigation {
  padding: 0 0 0 10px;
  /*width: 723px;*/
  /*height: 39px; */
  /*position: absolute;
  bottom: 0;
  right: 0;
  z-index: 3;*/
}

ul#main-menu {
  float: right;
}

ul#main-menu > li {
  background-color: #6B6C6A;
  display: inline-block;
  height: 34px;
}

ul#main-menu li.home {
  /*width: 70px;*/
}

ul#main-menu li.about-us {
  /*width: 90px;*/
}

ul#main-menu li.services {
  /*width: 88px;*/
}

ul#main-menu li.products {
  /*width: 85px;*/
}

ul#main-menu li.research {
  /*width: 90px;*/
}

ul#main-menu li.training-and-resources {
  /*width: 180px;*/
}

ul#main-menu li.contact-us {
  /*width: 110px;
  height: 44px;
  float: none;
  position: absolute;
  bottom: -52px;
  right: 0;*/
}

ul#main-menu li a {
  /*display: block;*/
  font-size: 0.9em;
  height: 34px;
  line-height: 34px;
  text-decoration: none;
  color: #ffffff; /*#6b6f7f;*/
  padding: 0 2em;
  display: table-cell;
  /*height: 126px; height of MSL logo*/
  vertical-align: bottom;
}

ul#main-menu li.contact-us a {
  /*height: 44px;*/
}

ul#main-menu li a em {
  /*background-image: url("../images/nav-tabs/nav-tabs.png"); */
}

ul#main-menu li.home a:link em, 
ul#main-menu li.home a:visited em {
  /*background-position: 0 0;*/
}

ul#main-menu li.about-us a:link em, 
ul#main-menu li.about-us a:visited em {
  /*background-position: -89px 0;*/
}

ul#main-menu li.services a:link em, 
ul#main-menu li.services a:visited em {
  /*background-position: -202px 0;*/
}

ul#main-menu li.products a:link em, 
ul#main-menu li.products a:visited em {
  /*background-position: -310px 0;*/
}

ul#main-menu li.research a:link em, 
ul#main-menu li.research a:visited em {
  /*background-position: -422px 0;*/
}

ul#main-menu li.training-and-resources a:link em, 
ul#main-menu li.training-and-resources a:visited em {
  /*background-position: -536px 0;*/
}

ul#main-menu li.contact-us a:link em, 
ul#main-menu li.contact-us a:visited em {
  /*background-position: -738px 0;*/
}

ul#main-menu li.home a:hover em, 
ul#main-menu li.home a:focus em, 
ul#main-menu li.home a:active em {
  /*background-position: 0 -39px;*/
}

ul#main-menu li.about-us a:hover em, 
ul#main-menu li.about-us a:focus em, 
ul#main-menu li.about-us a:active em {
  /*background-position: -89px -39px;*/
}

ul#main-menu li.services a:hover em, 
ul#main-menu li.services a:focus em, 
ul#main-menu li.services a:active em {
  /*background-position: -202px -39px;*/
}

ul#main-menu li.products a:hover em, 
ul#main-menu li.products a:focus em, 
ul#main-menu li.products a:active em {
  /*background-position: -310px -39px;*/
}

ul#main-menu li.research a:hover em, 
ul#main-menu li.research a:focus em, 
ul#main-menu li.research a:active em {
  /*background-position: -422px -39px;*/
}

ul#main-menu li.training-and-resources a:hover em, 
ul#main-menu li.training-and-resources a:focus em, 
ul#main-menu li.training-and-resources a:active em {
  /*background-position: -536px -39px;*/
}

ul#main-menu li.contact-us a:hover em, 
ul#main-menu li.contact-us a:focus em, 
ul#main-menu li.contact-us a:active em {
  /*background-position: -738px -44px;*/
}

.front .active{
  color: #FFFFFF !important;
}

.active{
  color: #F15A29 !important;
}

.front ul#main-menu li.home a:link em, 
.front ul#main-menu li.home a:visited em {
  /*background-position: 0 -78px;*/
}

.section-about-us ul#main-menu li.about-us a:link em, 
.section-about-us ul#main-menu li.about-us a:visited em {
  /*background-position: -89px -78px;*/
}

.section-services ul#main-menu li.services a:link em, 
.section-services ul#main-menu li.services a:visited em {
  /*background-position: -202px -78px;*/
}

.section-products ul#main-menu li.products a:link em, 
.section-products ul#main-menu li.products a:visited em {
  /*background-position: -310px -78px;*/
}

.section-research ul#main-menu li.research a:link em, 
.section-research ul#main-menu li.research a:visited em {
  /*background-position: -422px -78px;*/
}

.section-training-and-resources ul#main-menu li.training-and-resources a:link em, 
.section-training-and-resources ul#main-menu li.training-and-resources a:visited em {
  /*background-position: -536px -78px;*/
}

.front ul#main-menu li.home a:hover em, 
.front ul#main-menu li.home a:focus em, 
.front ul#main-menu li.home a:active em {
  /*background-position: 0 -117px;*/
}

.section-about-us ul#main-menu li.about-us a:hover em, 
.section-about-us ul#main-menu li.about-us a:focus em, 
.section-about-us ul#main-menu li.about-us a:active em {
  /*background-position: -89px -117px;*/
}

.section-services ul#main-menu li.services a:hover em, 
.section-services ul#main-menu li.services a:focus em, 
.section-services ul#main-menu li.services a:active em {
  /*background-position: -202px -117px;*/
}

.section-products ul#main-menu li.products a:hover em, 
.section-products ul#main-menu li.products a:focus em, 
.section-products ul#main-menu li.products a:active em {
  /*background-position: -310px -117px;*/
}

.section-research ul#main-menu li.research a:hover em, 
.section-research ul#main-menu li.research a:focus em, 
.section-research ul#main-menu li.research a:active em {
  /*background-position: -422px -117px;*/
}

.section-training-and-resources ul#main-menu li.training-and-resources a:hover em, 
.section-training-and-resources ul#main-menu li.training-and-resources a:focus em, 
.section-training-and-resources ul#main-menu li.training-and-resources a:active em {
  /*background-position: -536px -117px;*/
}

/* drop-downs */

ul#main-menu ul {
  position: absolute;
  left: -9999px;
  top: -9999px;
  background-color: #F9F9F9;
  z-index: 2;
}

ul#main-menu li:hover ul, 
ul#main-menu li.focus ul ,
ul#main-menu li:focus ul {
  left: auto;
  top: auto;
}

ul#main-menu li.contact-us:hover ul, 
ul#main-menu li.contact-us:focus ul {
  left: -9999px;
  top: -9999px;
}

ul#main-menu ul li {
  float: none;
  height: auto;
  width: 190px;
}

ul#main-menu ul li a {
  height: auto;
  color: #6b6f7f;
  padding: 5px 21px;
  font-size: 0.81250em;
}

ul#main-menu ul li a:link, 
ul#main-menu ul li a:visited {
  text-decoration: none;
}

ul#main-menu ul li a:hover, 
ul#main-menu ul li a:focus, 
ul#main-menu ul li a:active {
  text-decoration: underline;
}

/* Contact Us Button */

#header-region {
  /*background-color: #c7e2c1; */
  /*border-top: 1px solid #b0c8b8;*/
  height: 12px;
}

#header-region .block-inner {
  width: 960px;
  margin: 0 auto;
  padding: 8px 0;
  overflow: hidden;
}

#contact-us-button {
  /*background: url("../images/buttons/contact-us/bottom.png") no-repeat 0 100%;*/
  min-height: 40px;
  width: 211px;
  position: relative;
  float: right;
  margin: 0 4px 0 0;
  z-index: 1;
}

#contact-us-button .inner {
  height: 50%;
  width: 100%;
  /*background: url("../images/buttons/contact-us/top.png") no-repeat 0 0;*/
  position: absolute;
  top: 0;
  z-index: 1;
}

#contact-us-button .content {
  min-height: 40px;
  text-align: center;
  margin: auto 0;
  position: relative;
  z-index: 2;
}


#contact-us-button a {
  display: table-cell;
  height: 40px;
  width: 211px;
  text-align: center;
  vertical-align: middle;
  color: #213d60;
  font-weight: bold;
}

#contact-us-button a:link, 
#contact-us-button a:visited {
  text-decoration: none;
}

#contact-us-button a:hover, 
#contact-us-button a:focus, 
#contact-us-button a:active {
  text-decoration: underline;
}

/* Main section
++++++++++++++++++++++++++++*/

#main {
  /*background: #ffffff url("../images/backgrounds/main.jpg") repeat-x;*/
  border-top: 1px solid #c3c4c3;
}

#main:after {
    content: "";
    display: table;
    clear: both;
}

#main-inner {
  width: 940px;
  margin: 0 auto;
  display: block;
  /*background: #ffffff url("../images/backgrounds/content.jpg") no-repeat 0 0;*/
  padding: 22px 10px 20px;
  font-size: 1em; /* px at 100% */
  color: #3A3C39;
  line-height: 1.38462;
}

.front #main-inner {
  /*background-image: url("../images/backgrounds/content-home.jpg");*/
  /*padding: 3em 10px 20px;*/
}

.front #main-inner:after {
    content: "";
    display: table;
    clear: both;
}

#sidebar {
  float: left;
  width: 172px;
  padding: 0 60px 0 0;
}

.front #sidebar {
  float: right;
  width: 270px;
  padding: 0 0 20px;
}

#content {
  float: left;
  width: 700px;
  margin: 0 0 0 8px;
}

.front #content {
  width: 620px;
  margin: 0;
}

#content .breadcrumb {
  margin: 0 0 14px;
}

/* Sidebar
++++++++++++++++++++++++++++*/

/* Secondary Navigation */

#section-navigation ul, 
#block-menu-menu-contacts-links ul ul {
    margin: 0 0 26px;
}

#section-navigation ul ul {
  margin: 0;
}

#section-navigation ul li, 
#block-menu-menu-contacts-links ul ul li {
  padding: 5px 5px 5px 21px;
  color: #3c3f36;
  font-weight: bold;

  border-bottom: 1px dashed #eeeeee;
}
#section-navigation ul li:before, 
#block-menu-menu-contacts-links ul ul li:before{
  content: "\00bb\0020";
  color: #009CA6;
}

#section-navigation ul ul li {
  border-bottom: none;
  font-size: 0.84615em;
  padding: 5px 0px 5px 16px;
  margin-left: -5px;
}

#section-navigation ul li.active-trail ul li a:link, 
#section-navigation ul li.active-trail ul li a:visited,
#section-navigation ul li.active-trail ul li.active-trail ul li a:link, 
#section-navigation ul li.active-trail ul li.active-trail ul li a:visited,
#section-navigation ul li.active-trail ul li.active-trail ul li.active-trail ul li a:link, 
#section-navigation ul li.active-trail ul li.active-trail ul li.active-trail ul li a:visited {
  color: #009CA6;
}

#section-navigation ul li.active-trail ul li.active-trail ul li a:link, 
#section-navigation ul li.active-trail ul li.active-trail ul li a:visited {
  font-size: 1.18182em;
}

#section-navigation ul li.active-trail a:link, 
#section-navigation ul li.active-trail a:visited,
#section-navigation ul li.active-trail ul li.active-trail a:link, 
#section-navigation ul li.active-trail ul li.active-trail a:visited,
#section-navigation ul li.active-trail ul li.active-trail ul li.active-trail a:link, 
#section-navigation ul li.active-trail ul li.active-trail ul li.active-trail a:visited,
#section-navigation ul li.active-trail ul li.active-trail ul li.active-trail ul li.active-trail a:link, 
#section-navigation ul li.active-trail ul li.active-trail ul li.active-trail ul li.active-trail a:visited,  
#block-menu-menu-contacts-links ul ul li.active-trail a:link, 
#block-menu-menu-contacts-links ul ul li.active-trail a:visited {
  color: #f15a29; 
}

/* Get in touch */

#get-in-touch h2 {
  color: #3b9a4e;
  font-size: 1.38462em; /* 18px at 100% */
  letter-spacing: -1px;
  margin: 0 0 10px;
}

#get-in-touch h2 span {
  padding: 0 30px 0 0;
  background: url("../images/icons/email.gif") no-repeat 100% 0;
}

#get-in-touch .contact-info {
  background-color: #f9f9f9;
  border: 1px solid #eeeeee;
  padding: 10px;
}

#get-in-touch .contact-info ul {
  font-weight: bold;
  margin: 10px 0 0;
}

#get-in-touch .contact-info ul a {
  font-weight: normal;
}

#site-map h2 {
  display:none;
}

/* Level 2 pages
++++++++++++++++++++++++++++*/

.node-type-level-2-hub-page #content h1, 
.node-type-contact-us-landing-page #content h1 {
  /*background: url("../images/landing-page-header-bg.jpg") no-repeat 0 0;*/
  min-height: 25px;
  padding: 10px;
}

.node-type-level-2-hub-page #content .field-field-overview, 
.node-type-contact-us-landing-page #content .field-field-contact-us-overview {
  border-bottom: 1px solid #808080;
  padding: 0 0 3px;
  margin: 0 0 13px;
}

.node-type-level-2-hub-page #content .group-featured {
  overflow: hidden;
}

.node-type-level-2-hub-page #content .group-featured .field {
  float: left;
  width: 340px;
}

.node-type-level-2-hub-page #content .group-featured .field-field-featured-01 {
  margin: 0 20px 0 0;
}

/* Content styles
++++++++++++++++++++++++++++*/

#main a {
  text-decoration: none;
}

#main a:link, 
#main a:visited {
  color: #009CA6;
}

#node-26885 a:link{
    font-weight: size;
}

#node-26885 a:before {
    content: "\00bb\0020";
    color: #009CA6;
}

#main a:hover, 
#main a:focus, 
#main a:active,
#section-navigation ul li.active-trail ul li.leaf a:hover, 
#section-navigation ul li.active-trail ul li.leaf a:focus, 
#section-navigation ul li.active-trail ul li.leaf a:active {
  color: #f15a29;
}

#content h1 {
  font-size: 1.69231em; /* 22px at 100% */
  /*letter-spacing: -1px;*/
  font-weight: bold;
  color: #0d6c89;
}

#content h2 {
  font-size: 1.875em; /* 30px at 100% */
  font-weight: normal;
  /*letter-spacing: -1px;*/
}

#content h3 {
  font-size: 1.38462em; /* 18px at 100% */
  /*letter-spacing: -1px;*/
}

#content h4 {
  font-size: 1.23077em; /* 16px at 100% */
}

#content h5 {
  font-size: 1.07692em; /* 14px at 100% */
}

#content h6 {
  font-size: 0.92308em; /* 12px at 100% */
}

#content p, 
#content dl, 
#content h1, 
#content h2, 
#content h3, 
#content h4, 
#content h5, 
#content h6, 
#content ol, 
#content ul, 
#content pre, 
#content table, 
#content address, 
#content fieldset {
  margin-bottom: 10px;
  padding-left: 10px;
}

p.highlight {
  font-size: 1.07692em;
  font-weight: bold;
}

img.align-left { 
  float: left;
  margin: 0 18px 18px 0;
  width: auto;
}

div.align-right,
img.align-right { 
  float: right;
  margin: 0 0 18px 18px;
  width: auto;
}

#content p img.no-border {
  border: none;
  background-color: #ffffff;  
}

#content p img.no-border-align-right {
  border: none;
  background-color: #ffffff;  
  align: right;
}

p.book-outline,
div.book-outline {
  float:left;
}

blockquote {
  border: 1px solid #eeeeee;
  background-color: #f5f5f5;
  border-left: 3px solid #cccccc;
  font-size: 0.84615em; /* 11px at 100% */
  margin: 10px 0;
  padding: 10px 10px 0 20px;
}


.front #helpful-links ul { 
  border-bottom: 1px dotted #c3c4c3;
}

#content-area ul li,
.front #helpful-links ul li { 
  padding: 3px 21px 3px 0;
  color: #3c3f36;
  font-size: 1.2em;
  font-weight: bold;
  margin-left: 0;
  /*background: url("../images/bullet_01.gif") no-repeat 5px 10px;*/
}
#content-area ul li .field-content{
  color: #3A3C39;
}

#content-area ul li, 
.front #helpful-links ul li:before {
    content: "\00bb\0020";
    color: #009CA6;
}

#content-area ol li {
  color: #3c3f36;
  margin-left: 0;
}

#content ul li {
  font-weight: normal;
}

/* Green "read" button-type links */

span.readmore, 
.front .view-staff-profiles-page .views-field-title-1 span.field-content {
  display: block;
  min-height: 25px;
  margin: 10px 0 0;
}


span.readmore a, 
.front .view-staff-profiles-page .views-field-title-1 span.field-content a {
  /*background-color: #27ae60;*/
  
  font-weight: bold;
  padding: 0.5em 30px 0.5em 10px;
  vertical-align: middle;
}

/*.front .view-staff-profiles-page .views-field-title-1 span.field-content a {
  color: #9c9d9b !important;
}*/

span.readmore a{
  background-color: #c3c4c3;
  border: solid 2px white;
  position: absolute;
  bottom: 0;
}

#main span.readmore a:link, 
#main span.readmore a:visited, 
#main span.readmore a:hover, 
#main span.readmore a:focus, 
#main span.readmore a:active, 
.front #main .view-staff-profiles-page .views-field-title-1 span.field-content a:link, 
.front #main .view-staff-profiles-page .views-field-title-1 span.field-content a:visited, 
.front #main .view-staff-profiles-page .views-field-title-1 span.field-content a:hover, 
.front #main .view-staff-profiles-page .views-field-title-1 span.field-content a:focus, 
.front #main .view-staff-profiles-page .views-field-title-1 span.field-content a:active  {
  color: #ffffff;
}

/* File attachments */
#attachments td,
#attachments th {
  padding-right: 10px;
}

/* Forms
++++++++++++++++++++++++++++*/

/* General -> specific */

#content .form-item, 
.view-publications .views-exposed-widget, 
#content .view-publications fieldset.year-range {
  overflow: hidden;
  margin: 0 0 10px;
}

.view-publications .views-exposed-widget .views-exposed-widget {
  margin: 0;
}

.view-publications .views-exposed-widget fieldset .views-exposed-widget {
  overflow: visible;
}

.view-publications .widget-wrapper {
  padding: 0 50px 0 210px;
  position: relative;
}

#content .form-item .form-item {
  margin: 0;
}

#content .form-item label, 
.view-publications .view-filters label, 
.view-publications fieldset.year-range .legend {
  display: block;
  float: left;
  width: 200px;
  margin: 0 10px 0 0;
  font-weight: bold;
  color: #333333;
}

.view-publications .view-filters label {
  padding: 2px 0 0;
}

.view-publications .view-filters fieldset label {
  padding: 0;
}

.view-publications fieldset.year-range .legend {
  padding: 20px 0 0;
  font-weight: bold;
  color: #333333;
}

.view-publications fieldset.year-range .views-exposed-widget {
  width: 85px;
  float: left;
  margin: 0 92px 0 0;
}

.view-publications fieldset.year-range .views-exposed-widget:last-child {
  margin: 0;
}

.view-publications .view-filters fieldset.year-range label {
  font-weight: normal;
  float: none;
  width: auto;
  margin: 0 0 0 0;
}

.page-contact-us-form #content .form-item label {
  width: 100px;
}

#content .form-item label .form-required, 
#content .form-item label.error {
  color: #ff0000;
}

#content .form-item input.form-text, 
#content .form-item textarea, 
#content .form-item select {
  display: block;
  float: left;
  background-color: #f5f5f5;
  width: 430px;
  border: 1px solid #bfbfbf;
  color: #666666;
  padding: 4px;
}

#content #edit-captcha-response-wrapper input.form-text {
  float: none;
  width: auto;
  display: inline;
}

#content .form-item input.form-text {
  height: 1.23077em;
}

#content .form-item select {
  width: 440px;
}

#content .form-item input.error, 
#content .form-item textarea.error, 
#content .form-item select.error {
  border-color: #ff0000;
}

#content .form-item .form-radios {
  float: left;
  width: 430px;
  color: #666666;
  font-weight: normal;
}

.page-contact-us-form #content .form-item input.form-text, 
.page-contact-us-form #content .form-item textarea {
  border: 5px solid #eeeeee;
  padding: 10px 5px;
}

#content .form-item .form-radios label {
  position: relative;
  padding: 0 0 0 18px;
}

#content .form-item .form-radios input {
  height: 13px;
  width: 13px;
  position: absolute;
  left: 0;
  top: 2px;

}

#content .submit-wrapper, 
#content .view-publications .view-filters .submit-wrapper {
  margin: 0 0 0 210px;
}

.page-contact-us-form #content .submit-wrapper {
  margin: 0 0 0 110px;
}

.description {
  clear: left;
  margin: 0 0 0 210px;
  padding: 4px 0 0;
}

.page-contact-us-form #content .form-item .description {
  margin: 0 0 0 110px;
}

input, 
select, 
textarea {
  font-family: inherit;
  font-size: inherit;
}

#content .form-item .form-item label {
  float: none;
  font-weight: normal;
  margin:0;
  width: auto;
}

/* Registration form */

.js #content #webform-component-method-of-payment .form-radios {
  width: 150px;
}

.js #content #webform-component-invoice-number {
  width: 290px;
  margin-left: 210px;
}

.js #content #edit-submitted-invoice-number-wrapper {
  margin: 0;
}

.js #content #edit-submitted-invoice-number-wrapper input.form-text {
  width: 280px;
}


/* As exposed filters in Views */

#content .view-filters .form-item input.form-text {
  width: 190px;
}

#content .view-publications .view-filters .form-item input.form-text {
  width: 430px;
}

#content .view-publications input#edit-year, 
#content .view-publications input#edit-year-from, 
#content .view-publications input#edit-year-to {
  width: 75px;
}

.view-filters label {
  font-weight: bold;
  color: #333333;
}

#content .view-filters .form-item {
  margin: 0;
}

.page-admin-build-block #content .submit-wrapper, 
#content .view-filters .submit-wrapper {
  padding: 0;
  margin: 0;
}

/* Publications
++++++++++++++++++++++++++++*/

/* pages */

.node-type-publication table {
  width: 100%;
}

.node-type-publication col.header {
  width: 33%;
}

.node-type-publication col.text {
  width: 67%;
}

.node-type-publication th {
  font-weight: normal;
  text-align: left;
}

.node-type-publication th, 
.node-type-publication td {
  padding: 3px;
}

.node-type-publication tr.odd th, 
.node-type-publication tr.odd td {
  background-color: #eeeeee;
}

/* search */

.page-research-search-publications #content-header h1, 
.page-research-search-publications #content-header div.messages {
  margin-right: 70px;
}

#content-area  .view-publications .view-instructions {
  color: #0d6c89;
  font-weight: bold;
  position: relative;
}

#content-area  .view-publications .view-instructions .help-link, 
#content-area  .view-publications .view-instructions .help-link a {
  height: 31px;
  width: 67px;
}

#content-area  .view-publications .view-instructions .help-link {
  position: absolute;
  right: 0;
  top: -45px;
}

#content-area  .view-publications .view-instructions .help-link a {
  display: block;
}

#content-area  .view-publications .view-instructions .help-link a em {
  background-image: url("../images/buttons/help.jpg");
  background-position: 0 0;
}

#content-area .view-publications .view-filters {
  margin: 0 0 25px;
}

#content-area .view-publications ul li {
  background: none;
  color: inherit;
  font-weight: normal;
  padding: 0;
}

#content-area .view-publications .item-list ul li {
  margin: 0 0 10px;
}

#content-area .view-publications .item-list {
  margin: 25px 0 0;
}

#content-area .view-publications .sort h2, 
#content-area .view-publications .sort ul, 
#content-area .view-publications .sort ul li {
  display: inline;
}

#content-area .view-publications .sort {
  padding: 5px;
  border: 1px solid #065a91;
  width: auto;
  display: inline-block;
}

#content-area .view-publications .sort ul {
  padding: 0 0 0 10px;
}

#content .view-publications .sort h2 {
  font-size: 1em;
  letter-spacing: 0;
  color: #333333;
  margin: 0;
}

#content-area .view-publications .sort ul li {
  margin: 0 0 0 1px;
  padding: 0 0 0 5px;
  border-left: 1px solid #065a91;
}

#content-area .view-publications .sort ul li:first-child {
  margin: 0;
  padding: 0;
  border-left: none;
}

#content-area .view-publications .sort ul li img {
  padding: 0 0 0 2px;
}

#saved-searches h2 {
  color: #3b9a4e;
  font-size: 1.38462em; /* 18px at 100% */
  letter-spacing: -1px;
  margin: 0 0 10px;
}

#saved-searches ul {
  margin: 0 0 26px;
}

#saved-searches ul li {
  background: url("../images/bullet_01.gif") no-repeat 5px 10px;
  border-bottom: 1px dashed #eeeeca;
  color: #3c3f36;
  font-weight: bold;
  padding: 5px 21px;
}

/* Homepage
++++++++++++++++++++++++++++*/

/* Feature */

#feature {
  /*width: 960px;*/
  background-color: #c3c4c3;
  min-height: 230px;
  margin: 0 auto;
  padding-bottom: 2em;
  /*padding: 1em 0 0;
  background: #1e3a62 url("../images/mainbar-back.jpg") no-repeat 0 0;*/
  position: relative;
  z-index: 1;
}
#block-views-homepage_features-block_1{
  width: 960px;
  margin: 0 auto;
}

#feature ul#slides {
  z-index: 2;
}

#feature ul#slides li {
margin-top: 1.5em;
  color: #3A3C39;
  font-size: 1em; /* px at 100% */
  padding: 0 20px 0 383px;
  overflow: hidden;
}

#feature ul#slides img {
  /*background: url("../images/backgrounds/image-frame.gif") no-repeat 0 0;*/
  height: 185px;
  float: left;
  margin: 0 0 0 -357px;
  padding: 14px 12px 14px 11px;
  width: 309px;
}

#feature ul#slides-nav {
  float: right;
  position: relative;
  z-index: 10000;
}

#feature ul#slides-nav li {
  font-size: 0.8125em; /* 13px at 100% */
  float: left;
  padding: 0 10px 0 10px;
}

#feature ul#slides-nav li:first-child {
  border-right: 1px solid #ffffff;
}

#feature ul#slides-nav li a {
  display: flex;
  align-items: center;
  /*padding: 22px 0 0;*/
}

#feature ul#slides-nav li a#next, #feature ul#slides-nav li a#prev{
  font-size: 1.2em;
}

#feature ul#slides-nav li a#prev img{
  margin-right: 10px;
}

#feature ul#slides-nav li a#next img {
    margin-left: 10px;
}

.previous, .next{
    height: 28px;
    width: 14px;
    display: inline-block;
    vertical-align: middle;
}

#feature ul#slides-nav li a:link, 
#feature ul#slides-nav li a:visited, 
#feature ul#slides-nav li a:hover, 
#feature ul#slides-nav li a:focus, 
#feature ul#slides-nav li a:active {
  color: #ffffff;
}

/* Homepage feature Views page */

#content-area .view-homepage-features ul li {
  background: none;
  color: inherit;
  font-weight: normal;
  padding: 0;
}

/* Content blocks */

.front #content .column {
  width: 300px;
  float: left;
}

.front #content #column-01 {
  margin: 0 20px 0 0;
}

.front #helpful-links {
  padding: 0 20px 0 0;
}

.front #helpful-links h2, 
.front .view-staff-profiles-page h2 {
  /*border-bottom: 1px solid #eeeeee;*/
  color: #3a3c39;
  /*line-height: 0.91;*/
}

/*.front #helpful-links h2 strong {
  color: #27ae60;
}*/

/* Latest news and Training courses */

.internal-feed h2, 
.front .view-news h2, 
.front .view-training-courses h2 {
  font-size: 1.875em; /* 30px at 100% */
  font-weight: normal;
  margin: 0 0 15px;
}

.front .view-news h2 span {
  padding: 0 30px 0 0;
  /*background: url("../images/icons/news.gif") no-repeat 100% 0;*/
}

.front .view-training-courses h2 {
  color: #3b9a4e;
}

.internal-feed li, 
.front .view-news .view-content li, 
.front .view-training-courses .view-content li,
.front #msl-irl {
  /*background-color: #f8f8f8;
  border: 1px solid #eeeeee;
  letter-spacing: 0;*/
  padding: 10px;
  margin: 0 0 10px;
}

.front .view-news .view-content li {
  padding: 0 10px;
  margin: 0 0 20px;
}

.front .view-news .view-content li:first-child{
  margin: 0 0 40px;
}

.front .view-training-courses .view-content li{
  background-color: #f5f5f5;
}

.front .view-news .view-content li{
  border-left: 1px solid #c3c4c3;
}

.front .view-training-courses .view-footer p, .front .view-news .view-footer p{
  border-bottom: 1px dotted #c3c4c3;
  padding: 0 0 5px 0;
  text-align: left;
}

.front .view-training-courses .view-footer a, .front .view-news .view-footer a{
  color: #9c9d9b !important;
}

.front .view-training-courses .view-footer a:after, .front .view-news .view-footer a:after{
  content: "\0020\00bb";
}

.internal-feed li .date, 
.front .view-news .view-content li .date, 
.front .view-training-courses .view-content li .date {
  font-weight: bold;
}

.internal-feed li .teaser {
  display: block;
}

#main .internal-feed a:hover, 
#main .internal-feed a:focus, 
#main .internal-feed a:active {
  color: #339900;
  text-decoration: underline;
}

.headline{
  font-weight: bold;
}

.node-type-news .teaser {
  font-style: italic;
  font-size: 1.23077em; /* 16px at 100% */
  color: #333333;
}

.node-type-news .image {
  height: auto;
  width: auto;
  background-color: #eeeeee;
  border: 1px solid #cccccc;
  float: left;
  margin: 0 10px 10px 0;
}

.node-type-news .image img {
  padding: 10px;
  display: block;
}

.node-type-news .image span {
  padding: 0 10px 10px;
  display: block;
  text-align: center;
  font-weight: bold;
  color: #333333;
  font-size: 0.84615em;
}

#content-area .view-news .view-content ul li { 
  padding: 0;
  margin: 0 0 20px;
  background: none;
  font-weight: normal;
}

.not-front .view-news .view-content .views-field-title {
  font-weight: bold;
  margin: 0 0 4px;
}

.not-front .view-news .view-content .views-field-field-news-pub-date-value {
  font-style: italic;
  margin: 0 0 4px;
}

/* pager */

.pager-wrapper {
  overflow: hidden;
}

#content-area ul.pager {
  float: right;
  margin: 0;
}

#content-area ul.pager li {
  background: none;
  padding: 0;
  display: inline;
  padding: 0 0 0 3px;
}

#content-area ul.pager li a {
  font-weight: normal;
  border: 1px solid #eeeeee;
  background-color: #f8f8f8;
  padding: 0 2px;
  display: inline-block;
}

/* clock */

.time-wrapper .time {
  background-color: #32afb7; 
  border: 2px solid #278990;
  text-align: left;
  color: #ffffff;
  margin: 0 0 0 10px;
  font-size: 2.46154em; /* 32px at 100% */
  padding: 10px;
  line-height: 0.5625;
  width: 4.8125em; /* 154px at 100% */
}

#clock-container {
  /*background: #1e3a62 url("../images/mainbar-back.jpg") no-repeat bottom left;*/
  /*background-color: rgba(50,175,183,0.8);*/
  padding: 10px 0 0 0;
  width: 320px;
  height: 150px;
  position: relative;
}

#clock-container h3 {
  color: #ffffff;
  font-weight: 400;
  letter-spacing: .05em;
  margin: 0 0 0 0;
  padding: 10px 0 10px 10px;
  background-color: rgb(50,175,183);
}

#clock-container a.more {
  float: left;
  font-weight: bold;
  color: #278990;
  padding: 10px 0 10px 10px;
  /*background: url("../images/right-white-arrow.gif") no-repeat right center;*/
  padding-right: 1em;
}

#clock-container a.more:after{
  content: "\0020\00bb";
}

#clock-container div.date {
  text-align: left;
  font-size: 0.9em;
  font-weight: bold;
  width: 100%;
  padding: 10px 0 10px 10px;
  color: #ffffff;
  margin-top: 0.25em;
}

#clock-container #ampm {
  position: absolute;
  top: 120px;
  right: 95px;
  color: #fff;
  font-size: 0.9em;
  font-weight: bold;
}

.clock-wrapper{
  background-color: rgb(50,175,183);
  height: 100px;
}

.clock-wrapper-read-more {
  background-color: rgba(50,175,183,0.4);
}

.clock-wrapper-read-more:after {
    content: "";
    display: table;
    clear: both;
}

.clock-nz-image {
    float: right;
    padding: 0 10px 0 0;
}

/* Staff Profiles
++++++++++++++++++++++++++++*/

.front .view-staff-profiles-page .view-content{
  background-color: #f5f5f5;
  width: 320px;
}
 
.front .view-staff-profiles-page .item-list{
  padding: 15px 15px 0 15px;
}

.front .view-staff-profiles-page {
  /*padding: 20px 20px 10px 20px;
  background-color: #f5f5f5;*/
  border-bottom: 1px dotted #c3c4c3;
  position: relative;
  margin: 0 0 10px;
}

.front .view-staff-profiles-page li{
  padding: 20px;
  
}

.front .view-staff-profiles-page .staff-profile-list{
  height: 200px !important;
}

.front .view-staff-profiles-page .staff-profile-list li{
  height: 195px !important;
}

.front .view-staff-profiles-page .view-content ul {
  margin: 0;
  position: relative;
  z-index: 1;
}

.front .view-staff-profiles-page .view-content li {
  width: 130px;
  padding: 0 0 0 150px;
  position: relative;
  min-height: 172px;
  margin: 0 0 20px;
}

.front #content .view-staff-profiles-page p {
  margin: 0;
  z-index: 2;
  width: 130px;
}

.front #content .view-staff-profiles-page a{
  color: #9c9d9b !important;
  display: block;
  padding: 0 0 5px 0;
}

.front #content .view-staff-profiles-page .view-header a {
    color: #009CA6 !important;
}

.front #content .view-staff-profiles-page .views-field-field-photo-fid a:after{
  content: "";
}

.front #content .view-staff-profiles-page a:after{
  content: "\0020\00bb";
}

.front .view-staff-profiles-page p a,
.front .view-news p a,
.front .view-training-courses p a {
  padding: 0 10px 0 0;
  background-repeat: no-repeat;
  background-position: 100% 60%;
}

/*.front .view-staff-profiles-page p a:link, 
.front .view-staff-profiles-page p a:visited,
.front .view-news p a:link, 
.front .view-news p a:visited,
.front .view-training-courses p a:link, 
.front .view-training-courses p a:visited {
  background-image: url("../images/buttons/right-arrow.gif");
}*/

.front .view-staff-profiles-page p a:hover, 
.front .view-staff-profiles-page p a:focus, 
.front .view-staff-profiles-page p a:active,
.front .view-news p a:hover, 
.front .view-news p a:focus, 
.front .view-news p a:active,
.front .view-training-courses p a:hover, 
.front .view-training-courses p a:focus, 
.front .view-training-courses p a:active {
  background-image: url("../images/buttons/right-arrow-hover.gif");
}

.front .view-staff-profiles-page .view-content li .views-field-title, 
.node-type-staff-member .position {
  font-weight: bolder;
  font-size: 1.2em;
}

/*Styling for staff image on homepage*/
.node-type-staff-member .image, .imagefield-field_feature_image,
.view-staff-profiles-page .views-field-field-photo-fid {
  /*height: 150px;
  width: 110px;*/
  /*background-color: #eeeeee;
  border: 1px solid #cccccc;
  padding: 10px;*/
  border: 1px solid #dddddd;
  
  background: white;
	display: inline;
	float: left;
	margin: 0 15px 30px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
	box-shadow: 0 4px 6px rgba(0,0,0,.3);
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	transition: all .15s linear;
	z-index:0;
        position:relative;
}

#content p img {
  background-color: #eeeeee;
  border: 1px solid #cccccc;
  padding: 10px;
  
}

.front .view-staff-profiles-page .views-field-field-photo-fid {
  position: absolute;
  left: 0;
  top: 0;
}

.node-type-staff-member .image {
  margin: 0 20px 5px 0;
  float: left;
}

.node-type-staff-member #content .node .content {
  overflow: hidden;
}

.node-type-staff-member #content .node .text {
  float: left;
  width: 548px;
}

.node-type-staff-member #content p.position {
  /*margin-bottom: 2px;*/
  font-size: 1.15385em;
  color: #333333;
}

.node-type-staff-member #content-area ul.contact-details li, 
.node-type-staff-member #content-area ul.terms li { 
  padding: 0;
  color: #666666;
  font-weight: normal;
  margin-left: 0;
  background: none;
}

.node-type-staff-member #content h2 {
  font-size: 1em;
  letter-spacing: 0;
}

.view-staff-profiles-page .view-filters .views-exposed-widgets {
  overflow: hidden;
  position: relative;
  padding: 0 0 20px;
}

.view-staff-profiles-page .view-filters .views-exposed-widgets .views-exposed-widget {
  float: left;
}

.view-staff-profiles-page .view-filters .views-exposed-widgets .text {
  width: 200px;
  margin: 0 20px 0 0;
}

.view-staff-profiles-page .view-filters .views-exposed-widgets .submit {
  width: 67px;
}

.view-staff-profiles-page .view-filters .views-exposed-widgets .submit input {
  display: block;
  position: absolute;
  bottom: 17px;
}

.view-staff-profiles-page .view-content ul {
  overflow: hidden;
}

#content-area .view-staff-profiles-page .view-content ul li { 
  padding: 0;
  margin: 0 0 30px;
  background: none;
  width: 350px;
  float: left;
}

.view-staff-profiles-page .views-row-odd {
  float: left;
}

.view-staff-profiles-page .views-field-field-photo-fid {
  float: left;
  margin: 0 18px 0 0;
}

.front .view-staff-profiles-page .views-row-odd {
  float: none;
}

.front .view-staff-profiles-page .views-field-field-photo-fid {
  float: none;
  margin: 0 18px 0 0;
}

/*.block-inner .content .view .view-content .item-list ul {
    padding-bottom: 1em;
}*/

/* Training courses
++++++++++++++++++++++++++++*/

.node-type-training-venue #content-area ul li, 
#content-area .view-training-courses ul li {
  background: none;
  color: inherit;
  font-weight: normal;
  padding: 0;
}

.node-type-training-course #content-area table {
  width: 60%;
}

.node-type-training-course #content-area table .header {
  width: 30%;
}

.node-type-training-course #content-area table .text {
  width: 70%;
}

.node-type-training-course #content-area table th {
  font-weight: normal;
  text-align: left;
}

.node-type-training-course #content-area table th, 
.node-type-training-course #content-area table td {
  padding: 0 0 4px;
}

.node-type-training-course .date-display-single, 
.node-type-training-course #content-area table .venue {
  display: block;
}

.archived {
  background-color: #c7e2c1;
  color: #0d6c89;
  border: 1px solid #b0c8b8;
  font-weight: bold;
  padding: 2px;
}

#content-area .view-training-courses ul li {
  margin: 0 0 12px;
}

#content-area .view-training-courses ul li .views-field-title {
  font-weight: bold;
}

/* IRL block
++++++++++++++++++++++++++++*/

.front #msl-irl .image {
  text-align: center;
}

/* Messages
++++++++++++++++++++++++++++*/

#content-header .messages {
  border: 1px solid #4aac60;
  color: #4aac60;
  padding: 2px;
  margin: 0 0 10px;
}

#content #content-header .messages ul {
  margin: 0;
}

#content-header .error {
  border-color: #ff0000;
  color: #ff0000;
}

/* View publications 
++++++++++++++++++++++++++++*/
/*div .item-list li div {
  display: inline;
  font-weight: normal;
}*/

/* Footer
++++++++++++++++++++++++++++*/

#footer {
  /*background: url("../images/footer-bg.jpg") repeat-x;*/
  border-top: 1px solid #cccccc;
  margin: 0 0 20px;
  padding: 15px 0;
  color: #666666;
  font-size: 0.8125em; /* 13px at 100% */
}

#footer ul {
  /*width: 940px;*/
  margin: 0 auto;
}

#footer li {
  display: inline;
  padding: 0 45px 0 0;
}

#footer li img {
  vertical-align: middle;
}

/* Admin view only styles
++++++++++++++++++++++++++++*/

span.submitted {
  display: block;
  font-size: 0.84615em; /* 11px at 100% */
  font-style: italic;
  margin: 0 0 12px;
}

.toggletinymce {
  clear: left;
}

.admin table#blocks {
  width: 100%;
}

.admin table#blocks td {
  padding: 5px;
  vertical-align: middle;
}

.admin table#blocks select {
  color: #666666;
  border: 1px solid #000000;
  padding: 2px;
}

.admin table#blocks .odd td {
  background-color: #eeeeee;
}

.admin table#blocks .region td {
  background-color: #cccccc;
}

.admin #content table#blocks .form-item {
  margin: 0;
  text-align: center;
}

#content #block-admin-display-form .submit-wrapper {
  padding: 0;
}

#content-area .views-admin-links ul li, 
.views-admin-links ul li, 
#feature .views-admin-links li {
  background: none;
  font-weight: normal;
  margin-left:0;
  padding: 0 0 0 5px;
  border-left: 1px solid #065a91;
  display: inline;
  font-size: 0.84615em; /* 11px at 100% */
}

#content-area .views-admin-links ul li.first, 
.views-admin-links ul li.first, 
#feature .views-admin-links li.first {
  padding: 0;
  border-left: none;
}

#feature .views-admin-links li {
  border-left-color: #ffffff;
  font-size: 0.6875em; /* 11px at 100% */
}


div#op-items {
}

ul#ops-list {
  background: none;
  text-align: center;
  width: 80%;
}

ul#ops-list li {
  display: inline;
  list-style-type: none;
  background: none;
}

ul#ops-list li a {
  border: none;
  background: none;
  color: #0000ff;
}

#feature .views-admin-links a:link, 
#feature .views-admin-links a:visited, 
#feature .views-admin-links a:hover, 
#feature .views-admin-links a:focus, 
#feature .views-admin-links a:active {
  color: #ffffff;
}

#content-bottom
{
  clear: left;
}

/*
** Table drag and drop.
*/
.admin .draggable a.tabledrag-handle {
  cursor: move;
  float: left; /* LTR */
  height: 1.7em;
  margin: -0.4em 0 -0.4em -0.5em; /* LTR */
  padding: 0.42em 1.5em 0.42em 0.5em; /* LTR */
  text-decoration: none;
}
.admin a.tabledrag-handle:hover {
  text-decoration: none;
}
.admin a.tabledrag-handle .handle {
  margin-top: 4px;
  height: 13px;
  width: 13px;
  background: url("/misc/draggable.png") no-repeat 0 0;
}
.admin a.tabledrag-handle-hover .handle {
  background-position: 0 -20px;
}

/**
 * css for the print link
 */
div#print-link {
  background: url("../images/print.gif") no-repeat 0 0;
  padding: 2px 0px 2px 22px;
}